div.editor {
    width: 90%;
    text-align: left;
}

div.editor div.makeUpLink
{
    padding: 10px 0;
    /*border-bottom: 1px solid #ccc;*/
    width: 280px;
        margin: 0 0 -2px 0;
}


div.editor div.makeUpLink a.showing
{
	color:#FFF;
	background-color: #0076BA;
	border: 1px outset black;
	font-weight: bold;
	padding: 2px;
	text-decoration: none;
}

li.editorBtn, li.editorSep, li.editorBtnOver {
    display: inline;
    margin:  0px;
    padding: 0px;
}

li.editorBtn img {
    background-color: transparent;
    border:  1px solid #bbbbbb;
    padding: 3px;
}

li.editorBtnOver img {
    background-color: #cccccc;
    border: 1px outset;
    padding: 3px;
}

li.editorBtn img, li.editorBtnOver img {
    width:  25px !important;
    height: 24px !important;
    margin: 3px;
}
li.editorSep img {
    width:   7px !important;
    height: 24px !important;
}

#commentColorWin, #commentSmileyWin {
	margin: 0;
	display: none;
}
#commentColorWin {
	width:  154px;
	height: 104px;
	border: 0;
	overflow: hidden;
}
#commentSmileyWin {
	height: 75px;
	overflow: hidden;
}